Bug 11644 - xfig-3.2.3a crashes with SIGSEGV as soon as a menu is clicked
Summary: xfig-3.2.3a crashes with SIGSEGV as soon as a menu is clicked
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xfig   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-24 20:19 UTC by Sammy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-24 20:19:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sammy 2000-05-24 20:19:04 UTC
xfig-3.2.3a starts ok and displays figures ok BUT as soon as you click
on any menu e.g. the File menu it crashes with a SIGSEGV. I have gone
back to 3.2.3 from the RH Contribs directory and that works fine.

FYI

Comment 1 Preston Brown 2000-06-26 19:44:04 UTC
fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.